[ubuntu-mono] [Bug 455487] Re: mono-csharp-shell needs mono-gmcs to work

Kurt Hallavej hallavej at gmail.com
Mon Oct 19 15:36:59 BST 2009


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/33955358/Dependencies.txt

-- 
mono-csharp-shell needs mono-gmcs to work
https://bugs.launchpad.net/bugs/455487
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to mono in ubuntu.



More information about the Ubuntu-mono mailing list